
Pre-Development - Bug #19728

FE - React - Message Template - The reset button are not working

09 February 2024 03:57 PM - Hazimi Muhammad

Status: Feedback Start date: 09 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to template type -> fill the form -> Click reset button -> the form are not been cleared

Expected:

Go to template type -> fill the form -> Click reset button -> the form should been cleared

History

#1 - 21 February 2024 02:24 PM - chok yee fan

- Assignee changed from chok yee fan to Farid Nazmi

#2 - 07 March 2024 05:14 PM - Farid Nazmi

- Status changed from New to Resolved

- Assignee changed from Farid Nazmi to Hazimi Muhammad

- % Done changed from 0 to 100

Already fixed

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/3e15ee7018cbca364af4a266aa9dd5bd929fa176

#3 - 08 March 2024 09:30 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve.

Go to template type -> fill the form -> Click reset button -> the form should been cleared

Files
